<div class="info-card" *ngIf="productObservable | async as product" fxLayout="row wrap">
  <div fxFlex="50" fxFlex.sm="100" fxFlex.xs="100">
    <mat-card style="padding-bottom: 0%;">
      <img mat-card-image [src]="environment.imageUrl+product.img">
    </mat-card>
  </div>
  <div fxFlex="50" fxFlex.sm="100" fxFlex.xs="100">
    <mat-card>
      <mat-card-content >
        <h2 style="font-weight: 400; font-weight: bold;">{{product.name}}</h2>
        <h2>{{product.price | currency}}</h2>
        <h2>{{product.description}}</h2>
        <button mat-button mat-raised-button color="accent" style="margin-right: 15px;" (click)="addProductToCart(product); addProduct(product)"><mat-icon>add_shopping_cart</mat-icon> ADD TO CART</button>
        <button mat-button mat-stroked-button  (click)="back()"><mat-icon>arrow_back_ios</mat-icon> BACK</button>
      </mat-card-content>
    </mat-card>
  </div>
</div>
